/* general css */
body {
  background: #fff!important;
}

/* home page, transparent */
body.home .header-area {
    background-color: rgba(255,255,255,.9);
    position: fixed;
    top: 0;
    left: 0;
   	right: 0;
   	width: 100%;
   	z-index: 9999;
}
/*** Top Bar ***/
#sp-top-bar {
    background: #000!important;
}

/* Sub pages */
body:not(.home) .header-area {
  	background: #fff;
}

/* Sticky menu */
.is-sticky.header-area {
  	position: fixed;
    top: 0;
    left: 0;
   	right: 0;
   	width: 100%;
   	z-index: 9999;
}

/*** Logo ***/
.header-area .logo {
	padding: 14px 0;
}

/*** Menu ***/
.sp-megamenu-parent > li > a {
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0 14px;
}
.sp-megamenu-parent > li {
    border-right: 1px solid #ddd;
}
.sp-megamenu-parent > li.active > a {
    font-weight: 700;
}
#offcanvas-toggler {
    display: block;
    height: 73px;
    line-height: 73px;
    font-size: 20px;
}

/*** Canvas Menu ***/
.offcanvas-menu .sp-module-content {
  	width: 100%;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li {
	line-height: 45px;
	border-bottom: 1px solid #E8EEF3;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li:first-child {
	border-top: 1px solid #E8EEF3;	
}

/**** Button ****/
.tp-caption a.btn-slider {
     display: inline-block;
     padding:10px 50px;
     vertical-align: middle;
     -webkit-transform: translateZ(0);
     transform: translateZ(0);
     box-shadow: 0 0 1px rgba(0, 0, 0, 0);
     -webkit-backface-visibility: hidden;
     backface-visibility: hidden;
     -moz-osx-font-smoothing: grayscale;
     position: relative;
     -webkit-transition-property: color;
     transition-property: color;
     -webkit-transition-duration: 0.3s;
     transition-duration: 0.3s;
 }
 .tp-caption a.btn-slider:before {
     content: "";
     position: absolute;
     z-index: -1;
     top: 0;
     bottom: 0;
     left: 0;
     right: 0;
     background: #f9f9f9;
     -webkit-transform: scaleY(1);
     transform: scaleY(1);
     -webkit-transform-origin: 50%;
     transform-origin: 50%;
     -webkit-transition-property: -webkit-transform;
     transition-property: -webkit-transform;
     transition-property: transform;
     transition-property: transform, -webkit-transform;
     -webkit-transition-duration: 0.3s;
     transition-duration: 0.3s;
     -webkit-transition-timing-function: ease-out;
     transition-timing-function: ease-out;
 }
.tp-caption a.btn-slider:hover,
.tp-caption a.btn-slider:focus,
.tp-caption a.btn-slider:active {
     color: #342f31; 
 }
.tp-caption a.btn-slider:hover:before,
.tp-caption a.btn-slider:focus:before,
.tp-caption a.btn-slider:active:before {
     -webkit-transform: scaleY(0);
     transform: scaleY(0);
} 
.tp-caption a.btn-slider{
     border: 2px solid #fff;
     display: inline-block;
     text-align: center;
     float: left;
     color: #342f31;
     font-size: 20px;
     text-transform: uppercase;
     letter-spacing: 2px;
     font-weight: 700;
     -webkit-transition-duration: 1000ms;
     transition-duration: 1000ms;
 }
 .tp-caption a.btn-slider:hover {
     border: 2px solid transparent;
 }
body a:hover, body a:focus, body a:active {
    color: #222;
}

 /*** General ****/
 .lt-title .sppb-addon-content h5 {
    font-size: 24px;
    margin-bottom: 10px;
    letter-spacing: 0.5px;
}
.lt-title .sppb-addon-content h3 {
    color: #222;
    display: inline-block;
    font-size: 40px;
    font-weight: 900;
    margin-bottom: 20px;
    margin-top: 0;
    text-transform: uppercase;
}
.white .sppb-addon-content h3 {
  color: #fff!important;
}

 
/*** Slider ***/
.lt-slider-color span {
	color: #fff;
}
.lt-slider-color i {
    border-radius: 50%;
    color: #242525;
    font-size: 48px;
    font-weight: 400;
    height: 62px;
    line-height: 64px;
    margin-left: 30px;
    overflow: hidden;
    padding: 1px 0 0 9px;
    text-align: center;
    width: 62px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.lt-slider-content h2 {
    font-family: Poppins;
    color: #fff;
    font-size: 50px;
    max-width: 70%;
    display: inline-block;
    line-height: 55px;
    margin-bottom: 0;
    font-weight: 700;
    -webkit-text-shadow: 0 5px 0 rgba(0,0,0,.38);
    -ms-text-shadow: 0 5px 0 rgba(0,0,0,.38);
    -o-text-shadow: 0 5px 0 rgba(0,0,0,.38);
    text-shadow: 0 5px 0 rgba(0,0,0,.38);
}
.lt-slider-content h2 strong {
    font-family: Great Vibes;
    font-size: 60px;
    font-weight: normal;
}
.lt-counter-item  strong span.counter  {
    font-size: 35px;
    font-weight: 900;
}
.lt-counter-item .sppb-img-container {
    background-color: #fff;
    display: inline-block;
    border-radius: 100%;
    height: 82px;
    line-height: 82px;
    margin-right: 10px;
    text-align: center;
    vertical-align: middle;
    width: 82px;
}
.lt-slider-form input[type="text"]:not(.form-control) {
    display: block;
    width: 100%;
    padding: 28px;
    font-size: 1rem;
    line-height: 1.25;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 0px; 
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.lt-slider-form button {
    background: #ff0018;
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    padding: 16px 100px;
}
.lt-slider-form button:hover {
    background-color: #000!important;
}
/*** Feature ***/
.lt-feature-content  {
    position: absolute;
    top: -232px;
    left: 0;
    right: 0;
    width: 101%;
    max-width: 102%;
}

/*** About ***/
.lt-about-us-item {
    cursor: pointer;
}
.lt-about-us-item .sppb-addon-single-image-container  {
    border: 3px solid #f1f1f1;
    box-shadow: 0 11px 0 0 rgba(0, 0, 0, 0.02);
    height: 155px;
    padding: 30px;
    width: 155px;
    border-radius: 100px;
}
.lt-about-us-item .sppb-addon-single-image-container img {
    width: auto !important;
    display: inline-block !important;
    transform: scale(0.75);
    transition: all 0.2s linear 0s;
}
.lt-about-us-item .sppb-addon-single-image-container:hover img {
    transform: scale(0.8);
}

/**** menu *****/
/*--- new section home 1---*/
.top-mockup {
    position: absolute;
    right: 0;
    top: 0;
}
.bottom-mockup {
    bottom: 0;
    left: -40px;
    position: absolute;
}
.dishes-caro {
    float: left;
    width: 100%;
  box-shadow: 0px 5px 32px 0px rgba(0, 0, 0, 0.04);
}
.dish-item {
    background: #fff none repeat scroll 0 0;
    border-radius: 6px;
    float: left;
    padding-bottom: 70px;
    position: relative;
    width: 100%;
}
.dish-item > figure {
    display: inline-block;
    margin-bottom: 22px;
  width: 100%;
}
.dishes-caro .dish-item .item-meta > img{
  background: #f8f8f8;
  border-radius: 4px;
}
.item-meta {
    border-bottom: 1px dashed #ececec;
    display: inline-block;
    padding: 0 35px 12px;
    width: 100%;
}
.item-meta > img {
    display: inline-block !important;
    vertical-align: top;
    width: 54px !important;
}
.item-meta > div {
    display: inline-block;
    vertical-align: middle;
}
.item-meta > div span {
    color: #735959;
    display: inline-block;
    font-family: poppins;
    font-size: 15px;
    font-weight: 600;
    width: 100%;
}
.item-meta > div p {
    font-size: 13px;
    margin-bottom: 0;
}
.caro-dish-name {
    display: inline-block;
    padding: 14px 35px;
    text-align: center;
    width: 100%;
}
.caro-dish-name > h4 {
    color: #444;
    font-size: 17px;
    font-weight: bold;
}
.caro-dish-name > span {
    display: inline-block;
    font-size: 15px;
    margin-top: 5px;
    width: 100%;
}
.rite-meta {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.rite-meta .view-more {
    background: #000 none repeat scroll 0 0;
    border-radius: 30px;
    bottom: 10px;
    color: #fff;
    display: inline-block;
    font-family: poppins;
    font-weight: bold;
    left: 50%;
    padding: 15px 40px;
    text-transform: uppercase;
}

.dishes-caro .owl-dots {
    bottom: 40px;
    left: 50%;
    position: absolute;
    transform: translate(-50%);
}
.dishes-caro .owl-dots .owl-dot {
    background: #e3e3e3 none repeat scroll 0 0;
    border-radius: 100%;
    display: inline-block;
    height: 12px;
    margin: 0 2px;
    width: 12px;
}
.dishes-caro .owl-dots .owl-dot.active {
    background: #bfbfbf none repeat scroll 0 0;
}

.popular-of-month {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 5px 32px 0 rgba(0, 0, 0, 0.04);
    display: inline-block;
    padding: 37px 63px;
    width: 100%;
}
.pop-dish {
    border-bottom: 1px dashed #ebebeb;
    display: inline-block;
    margin-bottom: 18px;
    padding-bottom: 18.7px;
    width: 100%;
}
.poplr-dish {
    display: inline-block;
    vertical-align: middle;
    width: 57.5%;
}
.poplr-dish > img {
    border-radius: 100%;
    display: inline-block;
    vertical-align: middle;
    width: 88px;
}
.dish-meta {
    display: inline-block;
    margin-left: 18px;
    vertical-align: middle;
    width: 66%;
}
.dish-meta > h4 {
    color: #444;
    font-size: 15px;
    font-weight: 600;
}
.dish-meta > span {
    font-size: 15px;
}
.pop-dish .item-meta {
    border: medium none;
    padding: 0;
    vertical-align: middle;
    width: 41.5%;
}
.popular-of-month > .pop-dish:last-child {
    border-bottom: 0 none;
    margin-bottom: 0;
    padding-bottom: 0;
}
/***** Order ****/
.lt-order-item .sppb-img-container {
    padding-bottom: 15px;
}
/*** Team ***/
.lt-team-item .sppb-img-container,
.lt-team-item .sppb-img-container img {
	width: 100%;
}
.lt-team-item h6 {
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
}
.lt-team-item ul {
	padding: 0;
	position: absolute;
	bottom: 94px;
	width: 100%;
	left: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.lt-team-item:hover ul {
	bottom: 113px;
	opacity: 1;
	visibility: inherit;
}
.lt-team-item ul li {
	list-style: none;
    width: 33.33%;
    text-align: center;
    float: left;
    position: relative;
    z-index: 1;
}
.lt-team-item ul li:before {
	content: "";
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
}
.lt-team-item ul li:nth-child(2):before {
	background: rgba(0,0,0,.1);
}
.lt-team-item ul li:nth-child(3):before {
	background: rgba(0,0,0,.2);
}
.lt-team-item ul li a {
	padding: 20px 0;
    display: inline-block;
    width: 100%;
}
.lt-team-item ul li em {
	font-size: 24px;
	color: #fff;
	-webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.lt-team-item ul li a:hover em {
	color: #000;
}
.lt-team-item ul li strong {
	display: none;
}
/*** Testimonial ***/
.lt-testimonial {
	position: relative;
	z-index: 1;
}
.lt-testimonial:before {
	content: "";
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 60%;
	position: absolute;
	z-index: -1;
}
/*** Portfolio ***/
#lt-portfolio .sppb-row > div:first-child {
	padding: 0;
}
.lt-portfolio-top {
	padding: 40px;
}
.lt-portfolio-top p {
	color: #000;
}
.lt-portfolio-top ul {
	padding-left: 0;
}
.lt-portfolio-top ul li {
	list-style: none;
}
.lt-portfolio-top ul li:before {
	content: "\f101";
	font-family: FontAwesome;
	margin-right: 10px;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a {
  background: none;
  color: #b0b0b0;
  font-size: 16px;
  position: relative;
  padding: 11px;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a {
	background: none;
  border: 1px solid #333;
  border-radius: 50px;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a:after {
	visibility: inherit;
	opacity: 1;
}
/*** Blog ***/
.lt-blog p {
	color: #fff;
}
.moduleItemComments {
  	font-size: 0;
}
.moduleItemComments:before {
  	content: "\f075";
  	font-family: FontAwesome;
    font-size: 14px;
  	margin-left: 10px;
    color: #dfd9d9;;
}
.moduleItemAuthor:before {
    content: "\f007";
  	font-family: FontAwesome;
    font-size: 14px;
}
div.k2ItemsBlock ul li a {
    display: inline-block;
}
div.k2ItemsBlock ul li {
  	width: 31%;
  	float: left;
    margin-right: 2%;
  	padding: 10px;
    color: #dfd9d9;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext {
    color: #757575;
}
div.k2ItemsBlock ul li:nth-child(2n) {
  	margin-right: 0;
}
div.k2ItemsBlock ul li a {
  	color: #333;
}
div.k2ItemsBlock ul li a.moduleItemComments {
  	border: 0;
}
div.k2ItemsBlock ul .clearList {
  	display: none;
}
.sp-module-content {
  	display: inline-block;
}
div.itemFacebookButton {
  	width: inherit;
}
.com-k2 div.k2ItemsBlock ul li {
  	width: 100%;
    margin: 0;
}
.com-k2 div.k2ItemsBlock ul li .moduleItemImage,
.com-k2 div.k2ItemsBlock ul li .moduleItemImage img {
  	width: 100%;
}
.catItemTitle a:hover,
div.catItemHeader span.catItemAuthor a:hover,
div.catItemCategory a:hover,
div.catItemCommentsLink a:hover,
div.catItemReadMore a:hover {
    color:#000!important;
}

/**** App ****/
.app-download-btns {
    padding-top: 20px;
}
.app-download-btns img  {
    display: inline-block;
    float: left;
    margin-right: 20px;
}
/*** Contact ***/
.lt-contact-us ul {
  	padding-left: 0;
}
.lt-contact-us ul li {
  	list-style: none;
  	margin: 20px 0;
  	font-size: 18px;
  	color: #fff;
}
.lt-contact-us ul li em {
  	margin-right: 10px;
  	color: #555;
}
.creativecontactform_body {
    padding: 5px 15px 10px 0px !important;
}
.lt-contact-us ul li strong {
  	display: none;
}
/*** Contact Form ***/
.creativecontactform_wrapper,
.creativecontactform_wrapper:hover {
  	background: none!important;
  	border: 0!important;
  	box-shadow: none!important;
}
.creativecontactform_header {
  	display: none!important;
}
form .creativecontactform_input_element, 
form .creativecontactform_input_element.closed:hover {
  	box-shadow: none!important;
}
form .creativecontactform_error .creativecontactform_input_element, 
form .creativecontactform_error .creativecontactform_input_element:hover {
  	box-shadow: none!important;
}
.creativecontactform_field_name {
  	color: #fff!important;
}
.creativecontactform_submit_wrapper,
.creative_field_box_wrapper_0 .creativecontactform_field_box_inner,
.creative_field_box_wrapper_0 .creativecontactform_field_box_textarea_inner {
  	width: 100%;
}
.creativecontactform_field_box:nth-child(-n+3) {
  	width: 32%;
  	float: left;
  	margin-right: 2%; 
}
.creativecontactform_field_box:nth-child(3n) {
  	margin-right: 0;
}
.powered_by.powered_by_1 {
  	opacity: 0!important;
}
.creativecontactform_send:hover,
.creativecontactform_wrapper input.creativecontactform_send,
.creativecontactform_wrapper input.creativecontactform_send:hover {
	border: 0!important;
	float: left;
    border: medium none;
    color: #151515;
    font-size: 18px;
    padding: 12px 30px;
    text-transform: uppercase;
    border-radius: 0;
    margin-top: 20px;
}
.creativecontactform_wrapper [type=button] {
  	background: #222;
  	color: #fff!important;
    text-shadow: none;
}

/*** Slider contact ***/
.lt-slider .creativecontactform_input_element {
  	height: 30px!important;
    padding: 10px 0;
}
.lt-slider .creativecontactform_field_box:nth-child(3n) {
    display: none;
}
.creativecontactform_field_box:nth-child(-n+3) {
    width: 48%;
    margin-right: 2%;
}
.lt-slider .creativecontactform_body {
  	width: 70%;
}
.lt-slider .creativecontactform_form {
  	display: flex!important;
}
.lt-slider .creativecontactform_footer {
  	width: 25%;
}
.lt-slider  .creativecontactform_wrapper input.creativecontactform_send { 	
    margin-top: 27px;
    padding: 17px 0;
    float: right;
    width: 100%!important;
    background: #ff0018;
}

/*** Bottom ***/
#sp-bottom {
    padding: 60px 0 30px;
    font-size: 13px;
    line-height: 1.6;
}
/*** Footer ***/
#sp-bottom .sp-module .sp-module-title {
    font-weight: 700;
    font-size: 23px;
    margin: 0 0 30px;
}
#sp-footer a {
  color:#002937!important;
}
#sp-bottom .sp-module .sp-module-title {
    font-weight: 600;
    font-size: 23px;
    margin: 0 0 30px;
}
#sp-footer a {
  color:#002937!important;
}
footer {
    background:#2b3c4c;
    padding:4em 0 2.5em 0;
}
.footer-widget {
    text-align: left;
}
.footer-widget-copy {
    text-align:center;
}
#sp-bottom1 .footer-social-pro {
    margin:0 auto;
    padding-top: 10px!important;
    display:block;
}
.footer-social-pro li {
    margin:0 1px;
    display:inline-block!important;
    list-style:none;
}
#sp-bottom1 .footer-social-pro li a {
    width: 40px;
    height: 40px;
    color: #ffffff!important;
    font-size: 16px;
    text-align: center;
    display: inline-block;
    line-height: 40px;
    border-radius: 50px;
}
.footer-social-pro li.facebook a {
    background:#496bb4;
}
.footer-social-pro li.facebook a i {
    background:#496bb4;
}
.footer-social-pro li.google a {
    background:#db3623;
}
.footer-social-pro li.google a i {
    background:#db3623;
}
.footer-social-pro li.twitter a {
    background:#009ad2;
}
.footer-social-pro li.twitter a i {
    background:#009ad2;
}
.footer-social-pro li.instagram a {
    background:#d15c8f;
}
.footer-social-pro li.instagram a i {
    background:#d15c8f;
}
.footer-social-pro li.pinterest a {
    background:#c12123;
}
.footer-social-pro li.pinterest a i {
    background:#c12123;
}
.footer-navi {
    margin:0 auto;
    text-align:center;
    padding:0;
    display:block;
}
.footer-navi li {
    padding:0 12px;
    border-right:1px solid #8497a9;
    display:inline-block!important;
    list-style:none;
}
.footer-navi li a {
    color:#708598;
}
.footer-widget-copy p {
    color: #72879a;
    margin:0;
}
.footer-widget-copy p a {
    color: #ff569c;
}
#sp-bottom1 strong {
  display:none;
}

/*** Responsive ***/
@media (max-width: 992px) {
  #sp-logo,
  #sp-menu {
      width: 50%;
  }
  .lt-slider-color i {
      width: 45px;
      height: 45px;
  }
}
/* Screen min 980px and max 1199px */
@media (min-width: 980px) and (max-width: 1500px) {
  .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
      padding: 0 7px!important;
  }
  .lt-feature-content {
      display: none!important;
  }
  .lt-slider-form button {
    padding: 16px 70px!important;
  }
}
/* Screen min 768px and max 980px */
@media (min-width: 768px) and (max-width: 980px) {
  .lt-slider-color i {
      width: 35px;
      height: 35px;
  }
  .tp-caption a.btn-slider {
        font-size:12px!important;
  }
  .lt-about-us-item .sppb-addon-single-image-container {
      margin-bottom: 30px!important;
  }
  .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a {
      font-size: 12px!important;
      padding: 5px!important
  }
  .lt-feature-content {
      display: none!important;
  }
  #lt-app {
      padding-bottom: 80px!important;
  }
  .lt-slider-form button {
    padding: 16px 23px!important;
}
}
  /* Screen min 767px */
@media (max-width: 767px) {
  .lt-slider-color i {
      width: 25px;
      height: 25px;
      line-height: 25px!important;
  }
  .tp-caption a.btn-slider {
      font-size:12px!important;
  }
  .header-area .logo {
      padding: 21px 0!important;
  }
  div.k2ItemsBlock ul li {
      width: 100%!important;
  }
  .lt-slider-content h2 {
      font-size: 38px!important;
  }
  .lt-feature-content {
      display: none!important;
  }
  .lt-about-us-item .sppb-addon-single-image-container {
      margin-bottom: 30px!important;
  }
  .dish-meta {
      width: 100%!important;
      margin-left: 0px!important; 
  }
  .lt-portfolio ul:not([class]) li, ul.jm-dark li, ul.jm-light li {
      padding: 0px!important;
  }
  .app-download-btns img {
      margin-bottom: 40px!important;
  }
  .lt-slider-form button {
    padding: 16px 18px!important;
  }
  .lt-slider .creativecontactform_form {
      display: inherit!important;
   }
  .lt-slider .creativecontactform_footer {
      padding: 0!important;
      margin: 0 auto;
   }
  .lt-slider .creativecontactform_body,
  .lt-slider .creativecontactform_field_box:nth-child(-n+3) {
      width: 100%!important;
  }
}
 /* Screen min 480px */
@media (max-width: 480px) {
  .lt-slider-color i {
      width: 25px;
      height: 25px;
      line-height: 25px!important;
  }
  .tp-caption a.btn-slider {
      font-size:12px!important;
  }
  .header-area .logo {
      padding: 21px 0!important;
  }
  div.k2ItemsBlock ul li {
      width: 100%!important;
  }
  .lt-slider-content h2 {
      font-size: 38px!important;
  }
  .lt-feature-content {
      display: none!important;
  }
  .lt-about-us-item .sppb-addon-single-image-container {
      margin-bottom: 30px!important;
  }
  .dish-meta {
      width: 100%!important;
      margin-left: 0px!important; 
  }
  .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
      width: 100%!important;
  }
  .lt-portfolio ul:not([class]) li, ul.jm-dark li, ul.jm-light li {
      padding: 0px!important;
  }
  .app-download-btns img {
      margin-bottom: 40px!important;
  }
  .lt-slider-form button {
    padding: 16px 62px!important;
    margin-top: 10px!important;
  }
   .lt-slider .creativecontactform_footer {
      width: 100%;
   }
}
 /* Screen min 360px */
@media (max-width: 360px) {
  .tp-caption a.btn-slider {
      font-size:12px!important;
  }
  .header-area .logo {
      padding: 21px 0!important;
  }
  .lt-slider-color i {
      width: 25px;
      height: 25px;
      line-height: 25px!important;
  }
  div.k2ItemsBlock ul li {
      width: 100%!important;
  }
  .lt-slider-content h2 {
      font-size: 38px!important;
  }
  .lt-feature-content {
      display: none!important;
  }
  .lt-about-us-item .sppb-addon-single-image-container {
      margin-bottom: 30px!important;
  }
  .dish-meta {
      width: 100%!important;
      margin-left: 0px!important; 
  }
  .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
      width: 100%!important;
  }
  .lt-portfolio ul:not([class]) li, ul.jm-dark li, ul.jm-light li {
      padding: 0px!important;
  }
  .app-download-btns img {
      margin-bottom: 40px!important;
  }
  .lt-slider-form button {
      padding: 16px 62px!important;
      margin-top: 10px!important;
  }
}
 /* Screen min 320px */
@media (max-width: 320px) {
  .lt-slider-color i {
      width: 25px;
      height: 25px;
      line-height: 25px!important;
  }
  .tp-caption a.btn-slider {
      font-size:12px!important;
  }
  .lt-title .sppb-addon-content h3 {
      font-size: 28px!important;
  }
  .header-area .logo {
      padding: 21px 0!important;
  }
  div.k2ItemsBlock ul li {
      width: 100%!important;
  }
  .lt-slider-content h2 {
      font-size: 30px!important;
  }
  .lt-feature-content {
      display: none!important;
  }
  .lt-about-us-item .sppb-addon-single-image-container {
      margin-bottom: 30px!important;
  }
  .dish-meta {
      width: 100%!important;
      margin-left: 0px!important; 
  }
  .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
      width: 95%!important;
  }
  .lt-portfolio ul:not([class]) li, ul.jm-dark li, ul.jm-light li {
      padding: 0px!important;
  }
  .app-download-btns img {
      margin-bottom: 40px!important;
  }
  .lt-slider-form button {
    padding: 16px 62px!important;
    margin-top: 10px!important;
  }
}